Tag Archives: SE

SocialEngine 4: PHP 5.6 Site Errors

Is your server hosting SocialEngine running PHP 5.6? You may see the following error “Use of iconv.input_encoding is deprecated” When a user tries to login Such deprecated warnings are being thrown …

Tags: , , , , , | Posted under SocialEngine | Leave a comment

SocialEngine 4: E_DEPRECATED Error

Have you recently upgraded your version of Social Engine to 4.8.7 and now receiving the following error: Notice: Use of undefined constant E_DEPRECATED – assumed ‘E_DEPRECATED’ in /var/www/web57/html/Haustiercom/application/modules/Core/Bootstrap.php on line …

Tags: , , , , , , , | Posted under SocialEngine | Leave a comment

SocialEngine 4: Minify Plugin

Many users face a very similar issue with the speed of their SE site, 3rd party companies have created plugins which can help the speed of your site by combining scripts …

Tags: , , , , , , | Posted under SocialEngine | 1 Comment